.erjifontover18212{ font-size: 9pt; color: #257fbe; line-height: 22px; display: block; text-align: center;}
.leaderfont18212{ color: #ffffff; font-size: 9pt;}
.yijibackground18212{ line-height: 40px;}
.erjibackground18212{ background-color: #257fbe; width: 111px; opacity: 0.8; margin-left: 4px; display: block; padding: 5px; text-wrap: balance;}
.currentfontStyle18212{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle18212{ color: #ffffff; font-size: 11pt; font-weight: bold; text-decoration: none; display: block;}
.yijifontover18212{ font-weight: bold; font-size: 11pt; display: block; color: #257fbe;}
.erjibackgroundover18212{ background-color: #dddddd; width: 111px; opacity: 1; margin-left: 4px; display: block; padding: 5px; text-wrap: balance;}
.yijibackgroundover18212{ line-height: 40px;background:#eee;}
.ejfontstyle18212{ font-size: 9pt; color: #ffffff; line-height: 22px; display: block; text-align: center;}
.timestyle128460{ font-size: 9pt ;}
.mtitlestyle128460{ color: #cc0000; font-size: 9pt; font-weight: bold ;}
.leaderfont128460{ font-size: 9pt ;}
.titlestyle128460{ color: #222222; font-size: 9pt; text-decoration: none ;}
.winstyle128460{ padding-top:10px;}
.titlestyle50320{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle50320{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle18214{ font-size: 9pt ;}
.clickstyle18214{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont18214{ line-height: 150%; color: #fd0002; font-size: 9pt; font-weight: bold ;}
.titlestyle18214{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle18214{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle18214{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c18214 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c18214:link {
color:#222222;}
A.c18214:visited {
color:#222222;}
A.c18214:active {
color: #222222;}
A.c18214:hover {
color: #cc0000;}.titlestyle40432{ font-size: 9pt; color: #222222; text-decoration: none ;}
.morestyle128043{ font-size: 9pt ;}
.clickstyle128043{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont128043{ line-height: 150%; color: #fd0002; font-size: 9pt; font-weight: bold ;}
.titlestyle128043{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle128043{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle128043{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c128043 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c128043:link {
color:#222222;}
A.c128043:visited {
color:#222222;}
A.c128043:active {
color: #222222;}
A.c128043:hover {
color: #cc0000;}.morestyle18216{ font-size: 9pt ;}
.clickstyle18216{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont18216{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle18216{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle18216{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle18216{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c18216 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c18216:link {
color:#222222;}
A.c18216:visited {
color:#222222;}
A.c18216:active {
color: #222222;}
A.c18216:hover {
color: #cc0000;}.morestyle40425{ font-size: 9pt ;}
.clickstyle40425{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont40425{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle40425{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle40425{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle40425{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c40425 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c40425:link {
color:#222222;}
A.c40425:visited {
color:#222222;}
A.c40425:active {
color: #222222;}
A.c40425:hover {
color: #cc0000;}.morestyle128044{ font-size: 9pt ;}
.clickstyle128044{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont128044{ line-height: 150%; color: #fd0002; font-size: 9pt; font-weight: bold ;}
.titlestyle128044{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle128044{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle128044{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c128044 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c128044:link {
color:#222222;}
A.c128044:visited {
color:#222222;}
A.c128044:active {
color: #222222;}
A.c128044:hover {
color: #cc0000;}.titlestyle40426{ line-height: 200%; color: #5d5d5d; font-size: 9pt ;}
.fontstyle50340{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #333333;}
.btextstyle50340{ color: #333 ;}
